<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <gradient
        android:angle="180"
        android:endColor="#ff4d4e4f"
        android:startColor="#ff2a2a28"
        android:type="linear"
        android:useLevel="true" />
    <corners
        android:bottomLeftRadius="22dp"
        android:bottomRightRadius="0dp"
        android:topLeftRadius="22dp"
        android:topRightRadius="0dp" />

</shape>